body {
	background-color: #fff;
}

td {
	font-family: verdana,arial,sans-serif;
	font-size: 70%;
	color: #000;
	background-color: #fff;
}

.title {
	font-size: 120%;
}

.subhead {
	font-weight: bold;
	border-style: solid;
	border-width: 1px;
	border-color: #ccc;
	background-color: #f1f1f1;
}

.head {
	font-weight: bold;
	color: #06c;
	border-style: solid;
	border-width: 1px;
	border-color: #6FA8E2;
	background-color: #CCE5FF;
}

a:link {
	color: #06c;
}
a:visited {
	color: #06c;
}
a:hover {
}

a.item_on:link {
	font-weight: bold;
	color: #06c;
}
a.item_on:visited {
	font-weight: bold;
	color: #06c;
}
